#!/bin/sh
echo 'name: semigroupoid-extras
version: 3.0.1
id: semigroupoid-extras-3.0.1-1b4c4c2da83cc81124899d0be3c3d5b4

license: BSD3
copyright: Copyright (C) 2011 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/semigroupoid-extras
package-url:
synopsis: Semigroupoids requiring Haskell extensions
description: Semigroupoids and semigroupoid operations requiring Haskell extensions
category: Control
author: Edward A. Kmett
exposed: True
exposed-modules: Data.Semifunctor Data.Semifunctor.Associative
                 Data.Semifunctor.Braided Data.Semigroupoid.Ob
                 Data.Semigroupoid.Product Data.Semigroupoid.Coproduct
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/semigroupoid-extras-3.0.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/semigroupoid-extras-3.0.1
              /usr/local/lib
hs-libraries: HSsemigroupoid-extras-3.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         comonad-3.0.2-48fa0b4cd584416476c0cace0bb27a4d
         distributive-0.3.1-aec96b9c702aaac88d09d56594f5e190
         groupoids-3.0.1.1-fddcbed3c8aea82a69b43f573eabb795
         semigroupoids-3.0.2-4ed985543ddc8dc384db959c7e1f734e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/semigroupoid-extras-3.0.1/html/semigroupoid-extras.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/semigroupoid-extras-3.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
